<div>
  <div class="terms-of-service-form__logo">
    <img src="/pix-orga.svg" alt="" role="none" />
  </div>

  <h1 class="terms-of-service-form__title">
    TERMS AND CONDITIONS OF USE OF THE écri+éval PLATFORM
  </h1>

  <hr class="terms-of-service-form__line" />

  <div class="terms-of-service-form__text">
    <h2 class="terms-of-service-form-text__article-title">Article 1. Preamble</h2>
    <p>
      The écri+ project, developed the écri+ platform within the framework of a public project in
      partnership with the French Ministry of Education and Ministry of Higher Education, Research and Innovation.
    </p>
    <p>
      The écri+ platform is an online platform for assessing and certifying french skills. Its aim is to help raise the
      general level of french and skills. It is based on the European DigComp reference framework, which defines digital 
      skills on eight (8) levels and in five (5) competence areas:
    </p>
    <ul>
      <li>Information and data,</li>
      <li>Communication and collaboration,</li>
      <li>Content creation,</li>
      <li>Protection and security,</li>
      <li>Environment and digital technology.</li>
    </ul>
    <p>
      The écri+éval platform is based on the écri+ platform and enables specifier users to launch testing campaigns for any
      type of audience receiving support on the topic of digital skills (people in initial on ongoing training, within
      the framework of digital mediation initiatives and/or employees within public or private organisations, for
      example) and collect and analyse the results from the écri+ platform.
    </p>
    <p>
      The écri+éval platform is accessible at the following URL: eval.tests.ecriplus.fr.
    </p>
    <p>
      It provides a private and limited space called an ‘organisation space’, providing logged-in users with access to
      services according to their user (including specifier) or administrator role.

    </p>
    <h2 class="terms-of-service-form-text__article-title">Article 2. Definitions</h2>
    <ul>
      <li>
        ‘terms and conditions’: refers to these terms and conditions for the use of the écri+éval platform,
      </li>
    </ul>
    <ul>
      <li>
        ‘organisation space’: refers to the space created by the écri+ project at the organisation’s request,
      </li>
    </ul>
    <ul>
      <li>
        ‘data’: all the information of any kind provided by the organisation and/or the users under their full
        responsibility, hosted by the écri+ project and intended to be processed with the framework of service implementation,
      </li>
    </ul>
    <ul>
      <li>
        ‘login credentials’: login and password entered by a user in a personal and confidential way when creating a
        user account, enabling access to the services from a secure connection to the écri+éval platform,
      </li>
    </ul>
    <ul>
      <li>
        ‘organisation’: refers to the legal entity authorised to use the services, if applicable, under a separate
        contract with the écri+ project or a third party, that has authorised the user to administer the organisation space on
        the écri+éval platform,
      </li>
    </ul>
    <ul>
      <li>
        ‘écri+ platform’: public platform for assessing and certifying digital skills based on an IT infrastructure made
        up of interfaces, database(s) and server(s) that is accessible online in SAAS mode. Its source code is under the
        open source licence GNU GPL V.3,
      </li>
    </ul>
    <ul>
      <li>
         écri+éval platform’: platform based on the écri+ platform with a specific interface, enabling the organiser to
        launch testing campaigns with the users concerned and to collect and analyse the results from the écri+ platform,
        that is accessible from a web portal published online on a secure website by the écri+ project,
      </li>
    </ul>
    <ul>
      <li>
        ‘services’: access by the user – via the Internet, in SaaS mode – to the features of the écri+éval platform as
        described in the Article ‘Presentation of the services’,
      </li>
    </ul>
    <ul>
      <li>
        ‘user’: refers to any physical person who has created a user account under the conditions provided for in the
        Article ‘User account’ enabling them to access the services of the écri+ platform, who can join test campaigns in
        particular,
      </li>
    </ul>
    <ul>
      <li>
         écri+éval user’: refers to a user with access to at least one organisation space and the campaign management and
        results analysis features of the organisation space, from the écri+éval platform.
      </li>
    </ul>
    <h2 class="terms-of-service-form-text__article-title">Article 3. Purpose</h2>
    The purpose of these terms and conditions is to define the conditions for using and accessing the écri+éval platform
    that is accessible at the aforementioned address.
    <h2 class="terms-of-service-form-text__article-title">Article 4. Acceptance and enforcement</h2>
    <h3 class="terms-of-service-form-text__article-subtitle">4.1 Acceptance</h3>
    <p>
      The user may only use the écri+éval platform and benefit from the services provided that these terms and conditions
      are accepted.
    </p>
    <p>
      These terms and conditions are available and accessible to each user on the écri+éval platform.
    </p>
    <p>
      Prior to accepting these terms and conditions, the user declares that:
    </p>
    <ul>
      <li>
        they are aged over 18 on the date of registration,
      </li>
      <li>
        they have the legal capacity to commit to these terms and conditions,
      </li>
      <li>
        they have a valid email address,
      </li>
      <li>
        they have obtained all the information necessary from the écri+ project as to the use of the écri+éval platform and the
        services provided and have acknowledged and unreservedly accept these terms and conditions,
      </li>
      <li>
        they have all the technical skills necessary to access and use the écri+éval platform normally,
      </li>
      <li>
        they have met the necessary technical prerequisites.
      </li>
    </ul>
    <p>
      Acceptance of these terms and conditions is confirmed by the user who is using the écri+éval platform for the first
      time clicking on the button ‘I accept the terms and conditions’, after they have read them all. This click is
      proof that the user has acknowledged these stipulations and implies acceptance of these terms and conditions.
    </p>
    <p>
      The user has the option to save and print these terms and conditions using the standard functionalities of their
      browser or their computer.
    </p>
    <p>
      The user acknowledges that access to and use of the écri+éval platform and the services provided requires
      observance of all the stipulations defined within these terms and conditions.
    </p>
    <h3 class="terms-of-service-form-text__article-subtitle">4.2 Enforcement</h3>
    <p>
      These terms and conditions are legally binding to the user as soon as they have accepted them when creating a user
      account or above all when they first access the organisation space.
    </p>
    <p>
      In all cases, on the date of the user’s first use of the organisation space, they are deemed to have read the
      terms and conditions which are now applicable.
    </p>
    <p>
      The écri+ project reserves the right to make all the changes they deem necessary and useful to these terms and
      conditions.
    </p>
    <p>
      These terms and conditions are enforceable throughout the duration of the use of the écri+éval platform until new
      terms and conditions replace them.
    </p>
    <p>
      The écri+ project undertakes to provide the user with all the new terms and conditions. Any use of the user account by
      the user after changes to the terms and conditions implies their acceptance of the new terms and conditions.
    </p>
    <p>
      The terms and conditions shown online on the écri+éval platform take precedence over any printed version from an
      earlier date.
    </p>
    <p>
      The user may at any time forego the use of the organisation space and the service, but remains responsible for any
      previous use.
    </p>
    <h2 class="terms-of-service-form-text__article-title">Article 5. User account</h2>
    <p>
      The user account creation procedure includes the following steps.
    </p>
    <p>
      <b>Step 1.</b>
       The user fills in a web form on the écri+ platform.
    </p>
    <p>
      The form shows the required data that must be filled in to create a user account (first name, surname, email
      address and password) with an asterisk.
    </p>
    <p>
      The user must enter a valid email address that will enable a confirmation email to be sent when their user account
      is created. Furthermore, they must choose a password that meets the following requirements:
    </p>

    <ul>
      <li>8 characters minimum with at least one letter and one digit.
      </li>
    </ul>
    <p>
      The user must confirm, by checking the box, that they have read and accept the écri+ platform terms and conditions.
    </p>
    <p>
      <b>Step 2.</b>
      The user logs into their user account with their login credentials, it being recalled that they are personal and
      confidential.
    </p>
    <p>
      The user is solely responsible for ensuring the password remains confidential, and as a result, the consequences
      of involuntary disclosure to anyone.
    </p>
    <p>
      Any use of the user account with the password allocated to the user is presumed to originate exclusively from the
      user.
    </p>
    <p>
      The user will immediately report any theft of their password or any use by a third party that they are aware of.
      This notification must be sent to: support@ecriplus.fr.
    </p>
    <p>
      They can reset the password via the user account by clicking the ‘Forgot your password?’ tab then by entering
      their email address. An email will be sent to the user, enabling them to define a new password that must also
      comply with the aforementioned requirements.
    </p>
    <h2 class="terms-of-service-form-text__article-title">Article 6. Organisation space</h2>
    <h3 class="terms-of-service-form-text__article-subtitle">6.1 Presentation of the services</h3>
    <p>
      The organisation space enables the user to benefit from the following services:
    </p>
    <ul>
      <li>
        definition and launch of assessment campaigns,
      </li>
      <li>
        management of assessment campaigns,
      </li>
      <li>
        analysis of the assessment results.
      </li>
    </ul>
    <h3 class="terms-of-service-form-text__article-subtitle">6.2 Access to the organisation space</h3>
    <p>
      A user’s access to a écri+éval space is implemented by the écri+ project.
    </p>
    <p>
      It presumes that the user has already created a écri+ account. Once this access is put in place, the user can access
      their organisation space by visiting orga.tests.ecriplus.fr.
    </p>
    <p>
      When they first log in to the écri+éval they accept the terms and conditions.
    </p>
    <h2 class="terms-of-service-form-text__article-title">Article 7. Accessing the écri+éval platform</h2>
    <p>
      The écri+éval platform is normally accessible 24 hours a day, 7 days a week.
    </p>
    <p>
      The écri+ project reserves the right to restrict access to services either totally or partially, with an impact on their
      availability, in order to maintain the écri+éval platform within the framework of work scheduled in advance,
      including the servers and infrastructure implemented for the provision of services.
    </p>
    <p>
      The écri+ project reserves the right to supplement or modify its services, the user account, the appearance and more
      generally, the écri+éval platform at any time, according to changes in technology.
    </p>
    <p>
      The user will be responsible for monitoring the possibilities for upgrading the IT and transmission resources
      available to them so that these resources can be adapted to upgrades to the écri+éval platform and the services
      offered by the écri+ project.
    </p>
    <p>
      If the écri+éval platform is suspended or impossible to use, the user can always contact the écri+ project’s support
      service to obtain information at the following address: support@ecriplus.fr.
    </p>
    <h2 class="terms-of-service-form-text__article-title">Article 8. Technical features</h2>
    <p>
      The écri+ project endeavours to provide a quality service. It enables users to use the services provided to them under
      the best conditions possible.
    </p>
    <p>
      The écri+ project is bound, with respect to the user and in accordance with the relevant standards and usage, to an
      obligation of means in execution of the service.
    </p>
    <p>
      Due to the nature and complexity of the internet network, and in particular, its technical performance and the
      response times in consulting, querying or transferring information data, the écri+ project makes every effort to enable
      access to and use of the platform, in accordance with industry standards. The écri+ project cannot guarantee the
      accessibility or absolute availability of the platform enabling access to the service.
    </p>
    <p>
      The écri+ project cannot be held responsible for the smooth operation of the user’s IT equipment as well as their access
      to the internet.
    </p>
    <p>
      The écri+ project informs the user of the following technical prerequisites that are necessary to the smooth operation
      of the écri+éval platform and the services:
    </p>
    <ul>
      <li>
        a web browser (Firefox, Internet Explorer 9 and above, Edge, Chrome, Safari or Opera) in a recent version (not
        dating back more than 2 years),
      </li>
      <li>
        a satisfactory internet connection.
      </li>
    </ul>
    <h2 class="terms-of-service-form-text__article-title">Article 9. Use</h2>
    <p>
      The user undertakes only to use their user account, the organisation space, the services and more generally, the
     écri+éval platform under the conditions defined in these terms and conditions and also:
    </p>
    <ul>
      <li>
        no to use the organisation space for personal use or in a way that is contrary to the normal use of the
        Services,
      </li>
      <li>
        not to commit any infringements.
      </li>
    </ul>
    <p>
      The user is responsible for the use of their user account, the organisation space, the services and more generally
      the écri+éval platform. They undertake to use the user account honestly, in accordance with these terms and
      conditions and the applicable law and regulations, in particular the laws relating to intellectual and industrial
      property, personal data protection and privacy.
    </p>
    <p>
      The user will refrain from gathering information about other users in any way whatsoever, either manually or
      automatically, in particular email addresses, without their consent, in particular with a view to sending
      unsolicited advertising or spam or chain emails.
    </p>

    <h2 class="terms-of-service-form-text__article-title">Article 10. Security</h2>
    <p>
      Any fraudulent access to the écri+éval platform is forbidden and criminally sanctioned.
    </p>
    <p>
      The écri+ project makes every effort, in accordance with industry standards, to secure the écri+éval platform, given the
      complexity of the Internet. It cannot guarantee absolute security.
    </p>
    <p>
      The user may inform the écri+ project of any fault in their user account by sending a notification to: support@ecriplus.fr.
    </p>
    <p>
      The user agrees to take all the appropriate measures to regularly back up their own data and to protect their data
      and/or software and/or devices used against infection by any viruses on the internet network.
    </p>

    <h2 class="terms-of-service-form-text__article-title">Article 11. Maintenance and support</h2>
    <h3 class="terms-of-service-form-text__article-subtitle">11.1 Support and assistance to the écri+éval user</h3>
    <p>
      The écri+ project provides support of an exclusively technical nature to the écri+éval user who is responsible for
      escalating any malfunctions in the services they themselves and/or standard users they have invited have observed.
    </p>
    <p>
      The user can reach the écri+ project’s technical support by email at the address support@ecriplus.fr.
    </p>
    <p>
      The écri+ project offers various assistance and support services to the user. The user can contact the écri+ project to agree
      on the terms of their implementation, under a separate contract.
    </p>

    <h3 class="terms-of-service-form-text__article-subtitle">11.2 Progressive maintenance</h3>
    <p>
      The services are likely to evolve over time to take into account the technological upgrades and needs of
      organisations who use écri+éval and users.
    </p>
    <p>
      The services may be upgraded at any time by the écri+ project.
    </p>
    <p>
      It is the organisation and users’ responsibility to upgrade their information system (hardware and software
      resources such as updating the operating system or browser) at their own expense, in the event of service upgrades
      that reasonably require it, to take changes to the technological standards into account.
    </p>
    <p>
      The écri+ project is not responsible for damages of any kind that may result in the temporary unavailability of all or
      part of the services due to maintenance operations.
    </p>

    <h2 class="terms-of-service-form-text__article-title">Article 12. Liability</h2>
    <h3 class="terms-of-service-form-text__article-subtitle">12.1 User’s liability</h3>
    <p>
      The user accesses and uses the écri+éval platform at their own risk and under their own liability, in accordance
      with the applicable French legislation as well as with these terms and conditions.
    </p>
    <p>
      The user is solely responsible for the legality of the data they communicate within the framework of accessing and
      using the écri+éval platform and holds the écri+ project harmless in this respect.
    </p>
    <p>
      The user is solely responsible for the activity that takes place from their access to the écri+éval platform.
    </p>
    <p>
      The user will not disrupt other users’ access to and/or use of the écri+éval platform or access third parties’ user
      spaces.
    </p>
    <p>
      Any operation carried out on the écri+éval platform with the user’s login credentials is considered to have been
      done on behalf of the latter and incurs their responsibility.
    </p>
    <p>
      The user undertakes not to commit any action that could jeopardise the écri+ project’s IT security or that of other
      users, in accordance with the Article ‘Security’.
    </p>
    <p>
      The user undertakes not to interfere with or interrupt the normal operation of the user account, and more
      generally, the écri+éval platform.
    </p>
    <p>
      The user undertakes to indemnify the écri+ project, its director, employees and other agents against complaints, action,
      proceedings or convictions of the latter resulting from the user’s failure to observe the terms and conditions.
    </p>

    <h3 class="terms-of-service-form-text__article-subtitle">12.2 The écri+ project’s liability</h3>
    <p>
      Given the diversity of data sources concerning the user, the conditions of its consultation and the time scales
      required to transmit it, the écri+ project will do everything it can to guarantee the general quality and relevance of
      the information disseminated.
    </p>
    <p>
      The écri+ project will endeavour to perform all the operations incumbent on it relating to the user’s account and the
      organisation space in accordance with industry standards.
    </p>
    <p>
      The écri+ project cannot be held liable for the quality of services, as these are provided ‘as is’, which the user
      accepts.
    </p>
    <p>
      Furthermore, the écri+ project’s liability cannot be incurred:
    </p>
    <ul>
      <li>
        in the event of temporary or total unavailability or all or part of access to the écri+éval platform and, in
        general, any performance faults,
      </li>
      <li>
        due to the impossibility of accessing the écri+éval platform, related to the destruction of materials, IT attacks
        or hacking or the temporary or permanent withdrawal, deletion or banning, for any reason whatsoever, of access
        to the Internet network,
      </li>
      <li>
        within the limits of the current legislation, by any indirect damage including the loss of profit, data or any
        other loss of intangible assets, due to the use of the écri+éval platform, or on the contrary, the impossibility
        of its use,
      </li>
      <li>
        due to a malfunction, unavailability of access, incorrect use, incorrect configuration of the computer or the
        user’s roaming devices, or the use of a browser or operating system that is little used by the user,
      </li>
      <li>
        in the event of fraudulent or abusive use or due to the deliberate or involuntary disclosure to anyone else of
        the access codes entrusted to the user.
      </li>
    </ul>
    <p>
      By common consent, the parties agree that a user invited by a écri+éval user to an assessment campaign will contact
      the organisation to request any compensation, given that:
    </p>
    <ul>
      <li>
        The écri+ project may be held liable, under the provisions of common law, for any direct and foreseeable damages
        suffered by the user, excluding all indirect damages,
      </li>
      <li>
        Indirect damages are considered to be, notably, the loss of data, time, benefits, turnover or margins, the loss
        of orders, customers, operations, revenues and commercial actions or damage to the brand image, the expected
        results and actions by third parties, even if the écri+ project was duly informed of the risk that such damages could
        occur,
      </li>
      <li>
        By mutual agreement with the organisation and irrespective of the causes, the écri+ project’s liability shall be
        limited to the amount (excluding VAT) of the price paid by the customer in return for the services that gave
        rise to the incident during which the damage occurred,
      </li>
      <li>
        By common agreement, the écri+ project’s liability cannot be incurred due to the services when they are provided free
        of charge.
      </li>
    </ul>
    <p>
      This clause shall remain applicable in the event all or part of this contract relationship is terminated or
      becomes null and void.
    </p>
    <h2 class="terms-of-service-form-text__article-title">Article 13. Intellectual property</h2>
    <p>
      The écri+ project is, and remains, the exclusive owner of the protected elements of the écri+ platform and écri+éval
      platform that are not under an open source licence according to the terms of the French Intellectual Property
      Code, excluding any teaching resources or questions that are the intellectual property of third parties, if
      applicable.
    </p>
    <p>
      The écri+ project’s property right extends, in particular and within this framework, to all the documentation and
      databases of the écri+ and écri+éval platforms, as well as their interfaces including test questions (list not
      exhaustive).
    </p>
    <p>
      These terms and conditions contract will under no circumstances be considered to transfer or assign the
      intellectual property rights of the écri+ and écri+éval platforms or the services to users.
    </p>
    <p>
      As a result, the users will refrain from any action that may directly or indirectly infringe the écri+ project or third
      parties’ intellectual property rights. In particular, they will refrain from editing, copying, reproducing,
      downloading, disseminating, transmitting, commercially exploiting and/or distributing the services or pages of the
      écri+ and écri+éval platforms in any way whatsoever, insofar as they would respectively be subject to protection
      under an intellectual property right for their parts which are not under an Open Source licence.
    </p>
    <p>
      Only use compliant with the écri+éval platform’s purpose is authorised. Any use that is non-compliant or not
      explicitly authorised by the écri+ project under these terms and conditions is illegal.
    </p>

    <h2 class="terms-of-service-form-text__article-title">Article 14. Hyperlinks</h2>
    <p>
      The écri+ project reserves the right to put in place hyperlinks on the écri+éval platform giving access to web pages
      other than those of the écri+ and écri+éval platforms.
    </p>
    <p>
      The écri+ project declines any liability as to the content of the information provided on these websites through the
      activation of hyperlinks.
    </p>
    <p>
      Each user access third-party websites under their sole and entire responsibility.
    </p>
    <p>
      Any hyperlink on a third-party website that redirects to any of the internet pages of the écri+ platform requires
      prior and written consent from the écri+ project.
    </p>

    <h2 class="terms-of-service-form-text__article-title">Article 15. Personal data</h2>
    <p>
      As part of its relationships with users, écri+ project, as the data controller, may need to process the following
      personal data relating to a user’s identity: surname(s), first name(s), role, entity and/or department, work email
      address, login credentials, ID in use within the organisation (excluding any ID listed as sensitive data within
      the meaning of the French data protection authority (CNIL)) and usage logs.
    </p>
    <p>
      Within the framework of creating a user account, the user is informed that information marked with an asterisk on
      the collection form is required. Without this information, the user’s request cannot be processed or its
      processing may be delayed.
    </p>
    <p>
      This data is processed for the internal needs of the écri+ project for the sole purpose of the administrative management
      of the services, including:
    </p>
    <ul>
      <li>
        managing access to the écri+éval platform,
      </li>
      <li>
        managing and monitoring the user account and the organisation space (creation, editing and deletion),
      </li>
      <li>
        managing requests to access, rectify and object to the processing of the personal data of the people concerned,
      </li>
      <li>
        statistical tracking of browsing on the écri+éval platform,
      </li>
      <li>
        statistical monitoring of the users and their level of skill.
      </li>
    </ul>
    <p>
      The user is informed and agrees that their data will be processed for the aforementioned purposes.
    </p>
    <p>
      Data is processed on the following legal bases: your consent (when you accept these terms and conditions),
      execution of these terms and conditions and the écri+ project’s legitimate interest in implementing management
      processing and the processing required to develop their business activity.
    </p>
    <p>
      This data is intended for the écri+ project as data controller, its authorised personnel and potential sub-processors.
    </p>
    <p>
      Data will be stored for a period of 5 years maximum from the last use or last time the user account and/or
      organisation space was accessed, and archived for the period required by law (5 years).
    </p>
    <p>
      Any person who is the subject of data processing (the ‘data subject’) has the right to be informed, access,
      rectify and delete their data, a right to restrict processing, to the portability of their data and to object to
      processing for legitimate reasons.
    </p>
    <p>
      Furthermore, the user has the right to formulate specific and general instructions concerning the storage,
      deletion and communication of their data after their death. General instructions can be sent to a third person who
      will be appointed by Decree.
    </p>
    <p>
      An email should be sent to dpo.tests@ecriplus.fr to communicate specific post-mortem instructions or to exercise rights. A
      photocopy of a signed piece of ID and supplementary information may be required in the event of any doubt
      regarding the user’s identity.
    </p>
    <p>
      Lastly, the user has the right to bring a claim before a supervisory body, in particular the French data
      protection authority (“Commission Nationale de l’Informatique et des Libertés”) (hereinafter the “CNIL”) and to
      withdraw their consent at any time.
    </p>
    <p>
      Furthermore, the écri+ project may process users’ personal data as a sub-processor of the organisation. The latter, as
      data controller, is responsible for complying with the obligations incumbent upon it concerning personal data
      protection, in accordance with the agreement between them and the écri+ project, where applicable.
    </p>

    <h2 class="terms-of-service-form-text__article-title">Article 16. Cookies</h2>
    <p>
      The user is informed that, during the use of the écri+éval platform, one or more cookies may be installed
      automatically on their browsing software irrespective of the type of hardware used (computer, tablet or
      telephone). They are informed of their purposes by the presence of an information banner and that by continuing to
      browse they accept cookies on their browsing software and/or mobile telephone.
    </p>
    <p>
      The cookie is a data block that is not used for identification purposes, but which is used to save information
      relating to the user’s browsing on the platform for the purposes of statistical monitoring of browsing on the écri+
      platform.
    </p>
    <p>
      Configuring the browsing software and/or your mobile phone will inform you of the presence of one or more cookies
      and potentially enable you to reject them. The user may, if they wish, enable or disable the use of cookies by
      selecting the appropriate settings on their browsing software and/or mobile phone.
    </p>
    <p>
      The user is informed that disabling cookies could prevent the use of certain features of the écri+éval platform.
    </p>
    <p>
      The user has the right to access, withdraw and edit the personal data provided through cookies under the
      conditions provided above in Article 15.
    </p>
    <p>
      The information relating to the use of cookies by the online platform, their management and deletion by the user,
      and the right to access, withdraw or edit personal data provided through cookies are detailed within the cookie
      policy within the terms and conditions of the website ests.ecriplus.fr.
    </p>

    <h2 class="terms-of-service-form-text__article-title">Article 17. Termination</h2>

    <h3 class="terms-of-service-form-text__article-subtitle">17.1 De-registration</h3>
    <p>
      Access to the user’s organisation space will be effective while the user logs in to the écri+éval platform and uses
      its services. When a user has not logged in or has not used their account for a period of two (2) years, the écri+
      GIP can archive data concerning them and reactivate their account on request.
    </p>

    <h3 class="terms-of-service-form-text__article-subtitle">17.2 Suspension et exclusion</h3>
    <p>
      Access to the user’s organisation space will be effective while the user logs in to the écri+éval platform and uses
      its services. When a user has not logged in or has not used their account for a period of two (2) years, the écri+
      GIP can archive data concerning them and reactivate their account on request.
    </p>
    <p>
      Should the user fail to meet the obligations of these terms and conditions, the écri+ project reserves the right,
      without compensation or reimbursement, to suspend access to the platform until the cause of the suspension has
      been removed, eight (8) days after sending the user an email requesting that they comply with these terms and
      conditions. In the event of repeated failure by the user to meet the obligations of these terms and conditions,
      the écri+ project reserves the right to terminate the user’s registration and access without compensation or
      reimbursement eight (8) days after sending the user an email requesting that they comply with these terms and
      conditions that has remained without response, and to terminate the user’s registration and subscription and
      prevent access to their user account or to prohibit access to all or part of the services, without prejudice to
      any action under common law which may be taken against them.
    </p>

    <h2 class="terms-of-service-form-text__article-title">Article 18. Agreement of proof</h2>
    <p>
      Online acceptance of these terms and conditions electronically between the parties has the same evidential value
      as the agreement on paper.
    </p>
    <p>
      Computer registers stored on the écri+ project’s IT systems will be stored under reasonable security conditions and
      considered as proof of the communications between the parties. They will be admissible until the contrary is
      proven.
    </p>
    <p>
      The terms and conditions of the écri+éval platform are archived on a reliable and durable medium that can be
      produced as evidence.
    </p>
    <h2 class="terms-of-service-form-text__article-title">Article 19. Invalidity
    </h2>
    <p>
      If one or more stipulations of these terms and conditions are held to be invalid or declared as such pursuant to
      the application a law or a regulation, or following the final ruling by a court with jurisdiction, the other
      stipulations shall retain their full force and scope.
    </p>
    <h2 class="terms-of-service-form-text__article-title">Article 20. Applicable law</h2>
    <p>
      These terms and conditions are governed by French law. This applies to the rules of substance and rules of form,
      whatever the location in which the substantive or ancillary obligations are performed.
    </p>
  </div>
</div>